./wip/lxqt-notificationd, Notification daemon and library

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.15.0, Package name: lxqt-notificationd-0.15.0, Maintainer: pkgsrc-users

LXQt notification daemon and library.


Required to run:
[x11/qt5-qtbase] [wip/liblxqt]

Required to build:
[pkgtools/x11-links] [x11/xcb-proto] [x11/fixesproto4] [pkgtools/cwrappers] [x11/xorgproto]

Master sites:

SHA1: bbe04b198989c676139c510d3756790ec48eec93
RMD160: 6119facb8f510522a066c4cf2833c3e288dffb35
Filesize: 47.918 KB

Version history: (Expand)


CVS history: (Expand)


   2015-05-30 03:49:33 by Kamil Rytarowski | Files touched by this commit (15)
Log message:
Reuse Makefile.common from wip/liblxqt
   2015-05-30 03:23:41 by Kamil Rytarowski | Files touched by this commit (16)
Log message:
GitHubify

   2015-04-21 09:21:55 by Kamil Rytarowski | Files touched by this commit (11)
Log message:
Don't .include qt5-qtbase when we pull liblxqt
   2015-04-11 16:11:00 by Kamil Rytarowski | Files touched by this commit (4)
Log message:
Import lxqt-notificationd-0.9.0 as wip/lxqt-notificationd

LXQt notification daemon and library.